@charset "utf-8";

/* guide */
#guide{
	position: relative;
	margin:  0 auto;
	padding: 20px 0 0 0;
}
#guide h2{margin: 0 auto 30px auto;}
#guide .textWrap{
	position: relative;
	margin: 0 auto 40px auto;
	width: 90%;
	max-width: 540px;
}
#guide .textWrap::before{
	position: absolute;
	bottom: -20px;
	width: 15px;
	height: 20px;
	background-color: #FFEF00;
	content: '';
	display: block;
	z-index: 10;
}
#guide .textWrap::after{
	position: absolute;
	bottom: -18px;
	width: 13px;
	height: 20px;
	background-color: #1B1464;
	content: '';
	display: block;
	z-index: 11;
}
#guide .textWrap.left::before{
	left: 20px;
	clip-path: polygon(0 0, 0% 100%, 100% 0);
}
#guide .textWrap.right::before{
	right: 20px;
	clip-path: polygon(0 0, 100% 100%, 100% 0);
}
#guide .textWrap.left::after{
	left: 21px;
	clip-path: polygon(0 0, 0% 100%, 100% 0);
}
#guide .textWrap.right::after{
	right: 21px;
	clip-path: polygon(0 0, 100% 100%, 100% 0);
}
#guide .text{
	position: relative;
	margin: 0 auto;
	padding:1px;
	background-color: #FFEF00;
	clip-path: polygon(5px 0%, calc(100% - 5px) 0%, 100% 5px , 100% calc(100% - 5px),calc(100% - 5px) 100%,5px  100%, 0% calc(100% - 5px), 0% 5px );
}
#guide .text p{
	position: relative;
	margin: 0 auto;
	width: 100%;
	padding: 5px 0;
	text-align: center;
	background-color: #1B1464;
	clip-path: polygon(5px 0%, calc(100% - 5px) 0%, 100% 5px , 100% calc(100% - 5px),calc(100% - 5px) 100%,5px  100%, 0% calc(100% - 5px), 0% 5px );
	backface-visibility: hidden;
}
#guide .lead{
	position: relative;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

/* howto */
#howto{
	position: relative;
	margin: 0 auto;
	padding: 20px 0 32vw 0;
}
#howto h2{
	margin: 0 auto;
	width: 150%;
	max-width: 150%;
	padding: 2vw 0;
	background-image: url("../img/about/bg_ttl_howto.png");
	background-repeat: repeat-x;
	background-position: 0 0;
	background-size: auto 100%;
	transform: rotate(6deg);
	transform-origin: top left;
}
#howto h2 div{
	position: relative;
	margin: 0;
	width: 100vw;
}
#howto h2 div img{margin: 0 auto;}
#howto .bg01{
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	height: calc(100% - 16vw);
	background-image: url("../img/bg/bg_more.jpg");
	background-repeat: repeat;
	background-position: 0 0;
	background-size: 100px auto;
	clip-path: polygon(100% 0, 100% calc(100% - 9vw), 70vw calc(100% - 15vw), 0 calc(100% - 8vw), 0 0);
}
#howto .bg02, #howto .bg03{
	position: absolute;
	left: 0;
	width: 100%;
	overflow: hidden;
}
#howto .bg02{top:0;height: calc(19vw + 70px);}
#howto .bg03{bottom:0;height: 32vw;}
#howto .bg02::before, #howto .bg03::before, #howto .bg03::after{
	position: absolute;
	width: 150%;
	height: 21px;
	background-image: url("../img/tape.png");
	background-repeat: repeat-x;
	background-position: 50% 50%;
	background-size:auto 100%;
	content: '';
	display: block;
}
#howto .bg02::before{
	top: 0;
	right: -20px;
	transform: rotate(-15deg);
	transform-origin: top right;
}
#howto .bg03::before{
	top: 0;
	left: -20px;
	transform: rotate(11deg);
	transform-origin: top left;
}
#howto .bg03::after{
	top:10vw;
	right: -20px;
	transform: rotate(-7deg);
	transform-origin: top right;
}
#howto .howtoWrap {
	position: relative;
	margin: 14vw auto 0 auto;
	width: 100%;
	max-width: 1050px;
	z-index: 1000;
}
#howto .howtoWrap .splide__arrows .splide__arrow--prev {left: 5px;transform: rotate(180deg);}
#howto .howtoWrap .splide__arrows .splide__arrow--next {right:5px;}
#howto .howtoWrap .splide__arrow {
	background: transparent;
	border-radius: 0;
	height: 23px;
	width: 23px;
	opacity: 1;
	transform: translateY(0);
}
#howto .howtoWrap .splide__arrow:disabled {opacity: 0;}
#howto .howtoWrap .howto{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#howto .howtoWrap ul li{
	position: relative;
	margin: 0;
	width: 100%;
	display: flex;
	align-items: stretch;
}
#howto .howtoWrap .txtWrap {
	position: relative;
	margin: 0 auto;
	border: solid 2px #FFEF00;
	padding: 0;
	width: calc(100% - 94px);
}
#howto .howtoWrap .step {
	position: relative;
	margin: 0 auto;
	font-size: 130%;
	line-height: 1.6em;
	gap:0 10px;
}
#howto .howtoWrap .step p{
	position: relative;
	margin: 0;
}
#howto .howtoWrap .step p:first-child{width: 30%;}
#howto .howtoWrap .step p:last-child{flex-grow: 1;}
#howto .howtoWrap .Img {
	position: relative;
	margin: 15px auto 0 auto;
	width: calc(100% - 20px);
}
#howto .howtoWrap p.text{
	position: relative;
	margin: 0 auto 10px auto;
	width: calc(100% - 40px);
	min-height: 22em;
	padding: 10px 15px;
	text-align: center;
	font-size: min(96%, 3.9vw);
	line-height: 2em;
	background-color: rgba(0, 0, 0, 0.5);
}
#howto .howtoWrap p.text .caution{
	position: relative;
	display: block;
	text-align: left;
	font-size: 80%;
	line-height: 1.6em;
}
#howto .howtoWrap .button{
	position: relative;
	margin: 20px auto 0 auto;
	display: block;
	padding: 6px 0;
	width: calc(100% - 20px);
	background-color: #000000;
	border: solid 1px #FFEF00;
	color: #FFEF00;
	text-align: center;
	font-size: min(94%, 4vw);
	line-height: 1em;
	z-index: 100;
}
#howto .howtoWrap .button.line{
	margin:10px auto 0 auto;
	background-color: #06C755;
	border: solid 1px #06C755;
	color: #ffffff;
}
#howto .howtoWrap .button.line span{
	position: relative;
	margin: 0 auto;
	display: inline-block;
	width: auto;
}
#howto .howtoWrap .button.line span::after{
	position: absolute;
	top:50%;
	right: -29px;
	width: 25px;
	height: calc(100% + 2px);
	transform: translateY(-50%);
	background-image: url("../img/about/line.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: contain;
	content: '';
}

/* qa */
#qa{
	position: relative;
	margin:  0 auto;
	padding: 0 0 40px 0;
}
#qa h2{margin: 0 auto 30px auto;}
#qa ul{
	position: relative;
	margin: 0 auto;
	width: 70%;
	max-width: 560px;
}
#qa ul li{
	position: relative;
	margin: 0 auto 20px auto;
}
#qa ul li .icon{
	position: absolute;
	bottom: -10px;
	width: 55px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: contain;
}
#qa ul li.left .icon{
	left: -40px;
	background-image: url("../img/about/icon01.png");
}
#qa ul li.right .icon{
	right: -40px;
	background-image: url("../img/about/icon02.png");
}
#qa ul li .icon.name::after{
	position: absolute;
	bottom: -40px;
	left: -10px;
	width: calc(100% + 20px);
	height: 40px;
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: contain;
}
#qa ul li.left .icon.name::after{background-image: url("../img/about/name01.png");}
#qa ul li.right .icon.name::after{background-image: url("../img/about/name02.png");}
#qa ul li.threearticles{
	width: 130%;
	transform: translateX(-11.5%);
	background-color: transparent;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
#qa ul li .text{
	position: relative;
	width: 90%;
	padding:1px;
	background-color: #FFEF00;
	clip-path: polygon(5px 0%, calc(100% - 5px) 0%, 100% 5px , 100% calc(100% - 5px),calc(100% - 5px) 100%,5px  100%, 0% calc(100% - 5px), 0% 5px );
}
#qa ul li.left .text{margin: 0;}
#qa ul li.right .text{margin: 0 0 0 auto;}
#qa ul li .text p{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 36px);
	padding: 8px 18px;
	line-height: 1.5em;
	background-color: #1B1464;
	clip-path: polygon(5px 0%, calc(100% - 5px) 0%, 100% 5px , 100% calc(100% - 5px),calc(100% - 5px) 100%,5px  100%, 0% calc(100% - 5px), 0% 5px );
}
#qa ul li.right .text p{ background-color:#134290;text-align: left;}

#qa ul li:nth-child(1), #qa ul li:nth-child(2) {margin: 0 auto 50px auto;}
#qa ul li:nth-child(1) .icon, #qa ul li:nth-child(2) .icon{
	width: 75px;
	height: 80px;
	z-index: 100;
}
#qa ul li.left .icon.name{left: -40px;}
#qa ul li.right .icon.name{right: -40px;}
#qa ul li:nth-child(1) .text p{
	padding: 8px 18px 8px 40px;
	width: calc(100% - 58px);
}

#qa .lead{
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 90%;
}
#qa .links a{
	position: relative;
	margin:  0 auto;
	display: block;
	width: 80%;
	max-width: 560px;
	text-align: center;
	background-image: url("../img/bg/bg_yellow.png");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	font-size: 90%;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* guide */
	#guide h2{margin: 0 auto 50px auto;}
	#guide .text{clip-path: polygon(8px 0%, calc(100% - 8px) 0%, 100% 8px , 100% calc(100% - 8px),calc(100% - 8px) 100%,8px  100%, 0% calc(100% - 8px), 0% 8px );}
	#guide .text p{
		padding: 10px 0;
		clip-path: polygon(8px 0%, calc(100% - 8px) 0%, 100% 8px , 100% calc(100% - 8px),calc(100% - 8px) 100%,8px  100%, 0% calc(100% - 8px), 0% 8px );
	}

	/* howto */
	#howto{padding: 20px 0 27vw 0;}
	#howto h2{
		padding: 1vw 0;
		transform: rotate(4deg);
	}
	#howto h2 div img{max-width: 600px;}
	#howto .bg01{
		height: calc(100% - 8vw);
		clip-path: polygon(100% 0, 100% calc(100% - 11vw), 70vw calc(100% - 17vw), 0 calc(100% - 8vw), 0 0);
	}
	#howto .bg02::before, #howto .bg03::before, #howto .bg03::after{height: 38px;}
	#howto .bg02::before{transform: rotate(-7deg);}
	#howto .howtoWrap {margin: 7vw auto 0 auto;}
	#howto .howtoWrap .splide__arrows .splide__arrow--prev {left: -45px;}
	#howto .howtoWrap .splide__arrows .splide__arrow--next {right:-45px;}
	#howto .howtoWrap .splide__arrow {
		height: 33px;
		width: 33px;
	}
	#howto .howtoWrap .txtWrap {width: calc(100% - 24px);}
	#howto .howtoWrap .step {
		font-size: 100%;
		gap:0 20px;
	}
	#howto .howtoWrap .step p:first-child{width: 24%;}
	#howto .howtoWrap .Img {
		margin: 20px auto 0 auto;
		width: calc(100% - 40px);
	}
	#howto .howtoWrap p.text{
		margin: 0 auto 20px auto;
		width: calc(100% - 80px);
		padding: 20px;
		min-height: 18em;
		font-size: min(72%, 2.6vw);
		line-height: 2em;
	}
	#howto .howtoWrap p.text .caution{line-height: 1.7em;}

	/* qa */
	#qa{
		margin:  -8vw auto 0 auto;
		padding: 0 0 80px 0;
	}
	#qa h2{margin: 0 auto 50px auto;}
	#qa ul li{margin: 0 auto 30px auto;}
	#qa ul li .icon{
		bottom: -20px;
		width: 95px;
		height: 110px;
	}
	#qa ul li.left .icon{left: -60px;}
	#qa ul li.right .icon{right: -60px;}
	#qa ul li .icon.name::after{
		bottom: -65px;
		left: -20px;
		width: calc(100% + 40px);
		height: 60px;
	}
	#qa ul li.threearticles{
		transform: translateX(-4%);
		background-color: transparent;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	}
	#qa ul li .text{
		width: 78%;
		clip-path: polygon(8px 0%, calc(100% - 8px) 0%, 100% 8px , 100% calc(100% - 8px),calc(100% - 8px) 100%,8px  100%, 0% calc(100% - 8px), 0% 8px );
	}
	#qa ul li .text p{
		width: calc(100% - 96px);
		padding: 20px 48px;
		clip-path: polygon(8px 0%, calc(100% - 8px) 0%, 100% 8px , 100% calc(100% - 8px),calc(100% - 8px) 100%,8px  100%, 0% calc(100% - 8px), 0% 8px );
	}
	
	#qa ul li:nth-child(1), #qa ul li:nth-child(2) {margin: 0 auto 30px auto;}
	#qa ul li:nth-child(1) .icon, #qa ul li:nth-child(2) .icon{
		width: 116px;
		height: 140px;
	}
	#qa ul li.left .icon.name{left: -80px;}
	#qa ul li.right .icon.name{right: -80px;}
	#qa ul li:nth-child(1) .text p{
		padding: 8px 18px 8px 60px;
		width: calc(100% - 78px);
	}
	
	#qa .lead{padding: 40px 0 20px 0;}

}
